<?php
// $Id: ajax_header.php 93 2006-09-10 18:30:31Z yosha_01 $
include '../../mainfile.php';

if (function_exists('mb_http_output')) {
    mb_http_output('pass');
}

// Load Local Encoder
if(file_exists(XOOPS_ROOT_PATH.'/modules/discuss/language/'.$GLOBALS['xoopsConfig']['language'].'/encoder.php')){
    require_once XOOPS_ROOT_PATH.'/modules/discuss/language/'.$GLOBALS['xoopsConfig']['language'].'/encoder.php';
} else {
    require_once XOOPS_ROOT_PATH.'/modules/discuss/class/encoder.php';	
}

// Xoops User
if (is_object($GLOBALS['xoopsUser'])) {
    $uid = $GLOBALS['xoopsUser']->getVar("uid");
    $uname = $GLOBALS['xoopsUser']->getVar("uname");
} else {
    $uid = 0;
    $uname = $GLOBALS['xoopsConfig']['anonymous'];
}

?>